From: Roland Mas <lolando@debian.org>
Date: Mon, 11 Oct 2021 13:44:54 +0200
Subject: Backport build fix from upstream

---
 freeart/core/setup.py | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/freeart/core/setup.py b/freeart/core/setup.py
index 8a0427f..2d3f3f5 100644
--- a/freeart/core/setup.py
+++ b/freeart/core/setup.py
@@ -40,8 +40,8 @@ def configuration(parent_package='', top_path=None):
     # =====================================
     freeart_src = ['FreeART.pyx', 'src/GeometryFactory.cpp']
     freeart_inc = ['include', numpy.get_include()]
-    extra_link_args = ['']
-    extra_compile_args = ['']
+    extra_link_args = []
+    extra_compile_args = []
     config.add_extension(name='FreeART',
                          sources=freeart_src,
                          include_dirs=[freeart_inc],
